.search-form {
    display: block;
    margin: 0 auto 50px;
    width: 100%;
    max-width: 1200px;
    background: #f9f9f9;
    border: 1px solid #dadada;
}

.search-form__wrapper {
    position: relative;
    padding: 0 30px;
}

.search-form__main {
    padding: 25px 0;
}
.search-form__side {
    padding: 15px 0;
    border-top: 1px solid #dadada;
}
.search-form__input {
    display: block;
    box-sizing: border-box;
    float: left;
    padding: 0 20px;
    width: 78%;
    height: 40px;
    background: #fff;
    border: 1px solid #dadada;
    font-size: 14px;
    color: #979797;
}
.search-form__btn-submit {
    display: block;
    box-sizing: border-box;
    float: right;
    width: 20%;
    height: 40px;
    line-height: 36px;
    letter-spacing: 6px;
    text-align: center;
    text-transform: uppercase;
    background: transparent;
    border: 2px solid #e2e2e2;
    font-weight: 600;
    font-size: 15px;
    color: #a2a2a2;
    cursor: pointer;
}

.search-form__option-list {
    margin: 0;
    padding: 0;
    list-style: none;
}
.search-form__option-list__item {
    display: block;
    float: left;
    margin-left: 25px;
}
.search-form__option-list__item:first-child {
    margin-left: 0;
}

.search-form__option {
    position: relative;
    padding: 0 0 0 32px;
    height: 20px;
    line-height: 20px;
    text-transform: uppercase;
    font-size: 14px;
    color: #979797;
}

.search-form__checkbox-custom {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    box-sizing: border-box;
    width: 20px;
    height: 20px;
    background: #fff;
    border: 1px solid #e5e5e5;
    border-radius: 1px;
}
.search-form__checkbox-custom:after {
    position: absolute;
    top: 2px;
    left: 1px;
    display: block;
    width: 16px;
    height: 15px;
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAPCAYAAADtc08vAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyRpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpFRENDMDJGMzA1N0QxMUU2Qjc1Q0RDMkQ5Qjc3QTIxMiIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpFRENDMDJGNDA1N0QxMUU2Qjc1Q0RDMkQ5Qjc3QTIxMiI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkVEQ0MwMkYxMDU3RDExRTZCNzVDREMyRDlCNzdBMjEyIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOkVEQ0MwMkYyMDU3RDExRTZCNzVDREMyRDlCNzdBMjEyIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+FimOswAAAPxJREFUeNpi/B8uyEAmsAZidyYyNIL0dADxISDmZyFRMzMQLwLiKCj/LakumIykGQT+k2JAMRBnookpEGuACRC3YRE3Z8LhT2TAAcRLgZgNSewPEDcCsTFyIPIAcQU0epxA/oOKFwKxGpK6D0AcAsR7QRyQAYxAHAHEPUAsBVUUDMRrgFgaiKuQNL8HYhcgPocep8uQNINAC9TwdqjLQOAjELsha4YZUA518i0kcXWowdFQ/i8gDgLiM9hSFQjsB2JDIF6OFm1MSOGwD1eyhIFvUBvb0dSAUt40fOkaGfyHBlo1lP8IiHPxJRBceQGUaASAeAcQf8JnAECAAQB2AymsdKa7fgAAAABJRU5ErkJggg==");
    opacity: 0;
    content: '';
}

.search-form__checkbox-real:checked ~ .search-form__checkbox-custom:after {
    opacity: 1;
}

.search-result {
    display: block;
    margin: 0 auto;
    width: 100%;
    max-width: 1200px;
}
.search-result__title {
    position: relative;
    display: block;
    margin: 0 0 25px;
    width: 100%;
    line-height: 1.1;
    font-weight: 600;
    font-size: 18px;
    color: #492160;
}
.search-result__title > span {
    color: #90a0c4;
}

.search-result__perpage {
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    height: 30px;
    font-weight: 400;
    font-size: 14px;
    color: #492160;
}
.search-result__perpage > select {
    margin-left: 15px;
}

.search-result__wrapper {
    display: table;
    box-sizing: border-box;
    width: 100%;
    border: 1px solid #dadada;
}
.search-result__content {
    display: table-cell;
    width: 50%;
    padding: 0 0 30px;
    text-align: left;
}
.search-result__content._main {
    width: 60%;
}
.search-result__content._side {
    width: 40%;
    border-left: 1px solid #dadada;
}

.search-result__content__section {
    padding: 22px 0 30px;
}

.search-result__content__label {
    position: relative;
    left: -1px;
    display: inline-block;
    padding: 0 16px;
    height: 36px;
    line-height: 36px;
    text-transform: uppercase;
    background: #90a0c4;
    font-weight: bold;
    font-size: 22px;
    color: #fff;
}

.search-result__list {
    display: block;
    margin: 30px 50px 0 34px;
    padding: 0;
    list-style: none;
}

.search-result__list__item {
    display: block;
    margin: 26px 0 0;
}
.search-result__list__item:first-child {
    margin-top: 0;
}
.search-result__list__item__text {
    display: block;
    margin: 24px 0 0;
    color: #492160;
}
.search-result__list__item__text:hover {
    color: #90a0c4;
}
.search-result__list__item__title {
    display: block;
    margin: 0 0 12px;
    line-height: 1.2;
    font-weight: 600;
    font-size: 18px;
}
.search-result__list__item__info {
    display: block;
    margin: 20px 0 0;
    line-height: 1.4;
    font-size: 14px;
    color: #4d008c;
}

.search-result__list-media {
    display: block;
    margin: 30px 36px 34px;
    padding: 0;
    list-style: none;
}
.search-result__list-media__item {
    margin: 26px 0 0;
}
.search-result__list-media__item:first-child {
    margin-top: 0;
}
.search-result__list-media__item__photo-wrapper {
    position: relative;
    display: block;
    float: left;
    width: 125px;
}
.search-result__list-media__item__photo-wrapper._video:after {
    position: absolute;
    top: 50%;
    left: 35px;
    display: block;
    margin: -19px 0 0 0;
    width: 38px;
    height: 38px;
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACYAAAAmCAYAAACoPemuAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyRpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo3NTA5NzE1NjA1ODExMUU2Qjc1Q0RDMkQ5Qjc3QTIxMiIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo3NTA5NzE1NzA1ODExMUU2Qjc1Q0RDMkQ5Qjc3QTIxMiI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkVEQ0MwMkY1MDU3RDExRTZCNzVDREMyRDlCNzdBMjEyIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOkVEQ0MwMkY2MDU3RDExRTZCNzVDREMyRDlCNzdBMjEyIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+7JORrgAAA3dJREFUeNq8mF1IFFEUx8dtkdhWISmjD8W+TEpCSEyqh/wo1LcIoyyIQPIhi4iIiF5CQnyQ6ikigkJ6CB9EyhaxgqBYU4N6KBLEQpMkRErtxcrtf+BMXA4zO3fuzu6BH+zcmbn3v/feOfeck5VIJCwDKwK1YA8oAQUgB2SBBTAFRsEgeMa//RkJ0yQbnAKDCf/2HpwFEd3xdEWdAJOJ1G0GtIJlXmNmeSzlWtAFalzuj4BZ8BXMcVsu2ADyQHmS946BMZOlrATfHf71G3ADVIPlSd6nZasFt/gdaXOg3u9SUoe/REfD4BrI87EvbVaBNu5Dtd+gSVfYbrAgBMVAqYEgSRnoFwJJXIOXsDVgWoh6EIAgyUMhbh5sTSYslgFRNl1C3FsQdhJ2RKx/XxpFOU0E2TkpjPzKuJitEo9O6wLac+qszYIo3Qux12gEGxUv0gs+JfFvEdAGukGZZW7vwFPleiU4rfqx58JP5Xr804iY3U52CSazlif83Ed7KelL/KvcaNfoLOLieFsNxXWKvnbSUlaBkDKdfYbLUgFOggHQ4PNdOWaNxUeG+q9DhjMmTwnyVdt9RC7qR9AdhrptitJpsGSlbuVMMcdj7coh72SLYEa5Lg5xJGDbhBWskbjLoB80ezz7RfldQMKiSsOclR6rBC0gBva5PKOOnROyMmc0e9nsAz0D6zDH6LZF0yRqCDwCN5PsYXXsBRI2CXZwQ2HAgkY4IbnOH5ZXgvN/r4c5g6njhnUBCqJwu4OFeRnpyFeuR2mPxZWGEG/UVOwV6ASHNEVZnAaq+UGcnFs++KM4tzZDB0sO8qpHHuBGh+ir1L4xoDTGNfI/eYjfA0WG52SuOMQ/qPGYDBIvaggb5mByf4ox2RUx9nkZKI6JM3OTR4dHAwgUi8VsUUK8QobWh4XyngyE1o/FmGfckpEnYu/cTqOouyKiGFJLB/Lh1WAqA+LuCFE/wWavhHcX53mquB6NPafDFtArRC2Cg7olgiohzv4gLhj6KfqKLznUMBbZI/gqQ5WDbw6O9DXXMCo0BFXws3GHfn6AA6ZlKDq/7oN6l/NwiYPLCSVKiXIwUMhHnFMpio7BJhEcGlUUG8HnAAp3VBdp1skr/OwTqiscBy/Bkk9B5Apa/OxPr6V0s/WgGuzlZKaQi8O0dPMc8tjF4Rdg3O8A/wQYAIvCCgktHj35AAAAAElFTkSuQmCC");
    content: '';
}
.search-result__list-media__item__photo-wrapper > img {
    display: block;
    width: 100%;
    max-width: 109px;
}

.search-result__list-media__item__text-wrapper {
    display: block;
    float: left;
    width: calc(100% - 125px);
}
.search-result__list-media__item__text {
    display: block;
    font-size: 14px;
}
.search-result__list-media__item__title {
    text-decoration: none;
    color: #492160;
}
.search-result__list-media__item__title:hover {
    text-decoration: underline;
    color: #90a0c4;
}

.search-result__tag-wrapper {
    display: block;
    margin: 0 0 14px;
    font-size: 0;
}

.search-result__tag {
    display: inline-block;
    margin: 0 3px;
    padding: 0 10px;
    height: 20px;
    line-height: 20px;
    text-transform: uppercase;
    background: #f5f5f5;
    font-weight: 600;
    font-size: 12px;
    color: #90a0c4;
}
.search-result__tag._time {
    color: #48205f;
}
.search-result__tag:first-child {
    margin-left: 0;
}